#Team MAVERICK

I am applying for the competition as a solo. I have over 5 years of full time experience in IT industry.
I hold a bachelors in computer engineering from University of Mumbai.

My skill ranges mainly include below:

Proficient
-DB and PL\SQL Developer
-DBA
-Shell Scripting

Intermeddiate
-Java
-Python

I am an avid technical and non technical write, this is my blog link: cartikvyas.blogspot.com
I am a tech geek, and a self proclaimed, non humble genius! \m/
I have completed a 24 hour world hackathon in my company couple months back, where I built a cloud based smart fire 
management system based on the IOT paradigm, which is still a novel concept. Mainly done using shell scripting and MySQL
along with some APIs, had my brain work in nitrous mode for 24 god damn hours, and followed by 2 days of rest!! :P

I have also learnt Java, Python and can do basic coding in them. I am passionate about DB though, but I like coding too.

#Peace
